/* reset yahoo */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
    margin:0; 
   padding:0; 
} 
table { 
   border-collapse:collapse; 
   border-spacing:0; 
} 
fieldset,img {  
   border:0; 
} 
address,caption,cite,code,dfn,em,th,var { 
   font-style:normal; 
   font-weight:normal; 
} 
ol,ul { 
   list-style:none; 
} 
caption,th { 
   text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
   font-size:100%; 
   font-weight:normal; 
} 
q:before,q:after { 
   content:''; 
} 
abbr,acronym { border:0; 
} 

/* songs with words */

body {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	color: #9c9c9c;
	
	background: #000;
	text-align: center;
	margin: 0 auto;
	width: 900px;
}

#container {
	width: 680px;
	margin: 0 110px;
}

h1 {
	text-indent: -99999px;
	background: url(../img/songs-with-words.jpg) no-repeat center;
	width: 680px;
	height: 200px;
}

.comparacion {
	background: url(../img/separador.jpg) no-repeat center;
	width: 532px;
	height: 134px;
	margin: 0 auto;
}

.comparacion li {
	width: 50%;
	float: left;
}

.comparacion li h2 {
	color: #bdbdbd;
	font-size: 30px;
	padding-bottom: 10px;
	border-bottom: 3px solid #4c4c4c;
	margin: 0 30px 10px;
}

.comparacion li strong {
	color: #ff8400;
	font-size: 90px;
	line-height: 100px;
	margin: 0 30px;
	font-weight: normal;
}

.intro {
	width: 472px;
	text-align: justify;
	line-height: 20px;
	color: #6f6f6f;
	font-size: 14px;
	margin: 20px auto;
}

h3 {
	color: #ff8400;
	font-size: 25px;
	text-transform: uppercase;
	margin: 10px auto 15px;
}

.inputPalabra {
	width: 280px;
	height: 46px;
	background: url(../img/bg_input.jpg) repeat-x;
	border: 1px solid #363636;
	margin: 0 10px;
	padding: 0 5px;
	
	font-size: 35px;
	line-height: 46px;
	color: #9c9c9c;
	text-align: center;
}

.btn {
	margin: 15px auto 20px;
	background: url(../img/bg_btn.jpg) no-repeat center bottom;
	height: 126px;
}

th {
	padding: 4px;
	width: 225px;
}


td {
	width: 450px;
	text-align: center;
}

.left {
	background: url(../img/flecha_l.jpg) no-repeat left;
	text-align: left;
	padding-left: 13px;
}

.right {
	background: url(../img/flecha_r.jpg) no-repeat right;
	text-align: right;
	padding-right: 13px;
}

.footer {
	color: #464646;
	font-size: 12px;
	padding: 5px 0 10px;
	border-top: 1px dashed #0f0f0f;
	text-align: center;
	margin-top: 25px;
}

.footer a {
	color: #464646;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}